### PersefoneDesktop - a GUI to the Persefone model of agriculture and ecosystems
###
### Daniel Vedder <daniel.vedder@idiv.de>
### Guy Pe'er <guy.peer@idiv.de>
### https://git.idiv.de/persefone/persefone-desktop
### (c) 2022-2023, licensed under the terms of the MIT license
###
### This file defines the module/package for the Persefone desktop software.
### To run the model, either execute `run.jl` from the commandline, #TODO
### or import the module using your own wrapper script or software.
###


module PersefoneDesktop

using
    QML,
    TOML,
    Makie,
    Persefone

include("GUI.jl")

end # module PersefoneDesktop
